*{list-style: none;padding:0;}
body{font-family:'Microsoft YaHei';padding:0;margin:0;list-style:none;font-size:17px;overflow-x:hidden;  background: #e9f3d7;   box-sizing: border-box;}
p,ul,h1, .h2, .h3, h1, h2, h3{padding:0;margin:0;list-style: none;}
a{list-style: none;text-decoration: none;color:#222;}
a:hover{color: #10a23d;text-decoration: none;}
.clear{clear: both;}
input { outline: none;border:none;}
.fl{float:left;}
.fr{float:right;}
a img{text-decoration: none;}
a:visited ,a:hover{text-decoration: none;}
a:focus{outline:none;border:none;}

.container{max-width:1460px; margin:0 auto;}
@media screen and (max-width:1460px){
	.container{margin:0 10px;}
}

.yh{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.l2{
	overflow: hidden;text-overflow: ellipsis;
	display: -webkit-box;-webkit-line-clamp: 2;
 -webkit-box-orient: vertical;
}
.l3{
	overflow: hidden;text-overflow: ellipsis;
	display: -webkit-box;-webkit-line-clamp: 3;
	 -webkit-box-orient: vertical;
}
.l4{
	overflow: hidden;text-overflow: ellipsis;
	display: -webkit-box;-webkit-line-clamp: 4;
	 -webkit-box-orient: vertical;
}

.l5{
	overflow: hidden;text-overflow: ellipsis;
	display: -webkit-box;-webkit-line-clamp: 5;
	 -webkit-box-orient: vertical;
}
.none{ display: none !important;}
.slow {
	overflow: hidden;
}
.img { position: relative;  width: 100%;  }
.img .img_hezi {  padding-bottom: 60%;  transition: all .5s ease-out 0s;  background-size: cover!important;  background-position: center!important;  background-repeat: no-repeat!important;  }
.img_zd img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/*************banner*************/
#banner{width:100%;}
#banner .fbanner{width:100%;overflow: hidden;}
#banner .fbanner .image img{width:100%; display: block;}
#banner .fbanner .slick-dots{bottom:20px; width:100%;position: absolute; }
#banner .fbanner  .slick-dots li{width:11px;height:11px;background:#fff;margin: 0 5px!important;border-radius: 50%;}
#banner .fbanner  .slick-dots li.slick-active{background:#ff8403;}
#banner .slick-dots li button:before{display:none;}
#banner .slick-dotted.slick-slider{margin-bottom:0px;}
#banner  .slick-slide{ margin: 0 ;}
.banner_page1{position:relative;overflow:hidden;}
.banner_page1 img{width:100%;height:auto;display: block;}
.bg{}

.title{width:100%; position: relative;}
.title .znav{ float: left;}
.title .znav em{font-size:26px;color:#bec6be;font-weight:500;text-transform: uppercase; font-family: "Times New Roman"; font-style: normal; padding: 0px 0;display: block;}
.title .znav h1{font-size:30px;color:#10a23d;font-weight:bold; line-height: 40px;}

.title2 em{color:#b8bbb8;}
.title2 h1{color:#10a23d;}
.more2{ font-size: 16px; color: #fff;border-radius: 20px; margin-top: 15px; float: right; width: 140px; line-height:40px;text-align: center; background: -webkit-linear-gradient(left, #e6512e, #ff9a24);}
.more2 a{color: #fff; }
.more3{ margin:30px auto 0;float: none; background: #ff9a24;}

.maina{ background:url("../images/bg1.png") top center no-repeat; background-size: cover;  padding:40px 0 10px;}
.xyxw{ width: 67.5%; float: left;}
.news_nr{margin-top:15px;}
.news_img{ width:50%; float: left;margin-top: 25px; }
.news_img .slick-list{padding-bottom: 90px;}
.news_img .pic{}
.news_img .pic a{ display: block;}
.news_img .pic .img{ width:100%;overflow: hidden; margin-top:10px;}
.news_img .pic .img .img_hezi{ padding-bottom: 70%;}
.news_img .pic .img img{ width:100%;height: 100%;transition: 0.5s all;}
.news_img .pic .img img:hover{transform: scale(1.05, 1.05);transition: 0.5s all;}
.news_img .pic .txt{ width:100%;  box-shadow: 0px 0px 6px 0px rgba(4, 0, 0, 0.2); background: #fff;position: absolute; bottom:-94px;height:94px; }
.news_img .pic .txt span{font-size:18px;font-family: "Times New Roman";font-weight: bold; color: #fff; background:#10a23d; line-height:35px; padding:2px 20px; display: block;position: absolute; top:-39px;left: 0;}
.news_img .pic .txt h2{font-size: 18px;color: #222222;line-height:36px;height:36px; padding:3%; font-weight: inherit;}
.news_img .pic .txt .hx{ width: 42px; height: 6px; background: #fab101;margin-top: 10px;}
.news_img .pic .txt h3{font-size: 16px;color: #666666; line-height:28px;font-weight: normal;margin-top: 15px;}
.news_img .slick-slide{ margin: 0;}
.news_img.djgzqh .slick-dots{text-align:center; line-height: 20px; height:20px;width:100%; position: absolute; bottom: 15px; margin-top: 0;}
.news_img.djgzqh  .slick-dots li{width:10px!important;height:10px!important;background:#10a23d;margin: 0 4px!important;border-radius: 50%;top:20px;right:20px;}
.news_img.djgzqh  .slick-dots li.slick-active{background:#fab101!important;width:10px!important;height:10px!important;top:17px!important;}
.news_img.djgzqh .slick-dots li button:before{display:none;}
.news_list{width:47.5%; float: right; position: relative;z-index: 1;margin-top: 30px;}
.news_list ul li{border-bottom: 1px  solid #dbe0de; padding-left:25px; background:url("../images/list1.png") 5px center no-repeat; font-size:18px;height:62px; line-height:62px; color:#222;}
.news_list ul li a{ color: #222;}
.news_list ul li a:hover{ color:#10a23d;}
.news_list ul li span{display: inline-block;font-family: "Times New Roman";font-weight: bold; font-size: 16px;color: #22a84c;padding-right: 5px; float: right;}

.tzgg{width: 29%;float: right;}
.tzgg_list{margin-bottom: 30px;width: 100%; margin-top: 35px;}
.tzgg_list ul li{position: relative; margin-bottom:22px;height:92px;background:#fff;transition: 0.6s all;box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.1);}
.tzgg_list ul li .rl{height:92px;width:60px;float:left; position: relative;overflow: hidden;font-family: "Times New Roman"; font-weight: bold;}
.tzgg_list ul li .rl::after{content: '';display: block;; border-radius: 50%; position: absolute; width:102px;height:102px; top:-5px;background: #10a23d; left:-42px;}
.tzgg_list ul li .rl i{z-index: 1;  position: relative;padding-top:22px; font-size:30px; color:#fff; font-style: normal; font-weight:bold;display: block; text-align: center;padding-right: 5px;}
.tzgg_list ul li .rl em{z-index: 1;  position: relative;  font-style: normal;text-align: center;font-size:14px; color:#fff;display: block;padding-right: 5px;}
.tzgg_list ul li .bt{font-size:18px; color:#333;height:72px; line-height:36px;margin-left:85px; padding-right: 15px; padding-top:10px;display: flex;
	position: relative;
	align-items: center;
	flex-wrap: wrap;
	overflow: hidden;}
.tzgg_list ul li .bt a{ color:#333;}
.mainb{ background:url("../images/bg2.png") top center no-repeat; background-size: cover; padding: 20px 0 80px;}
.djgz{width:58%; float: left;}
.djgz_nr{margin-top:30px;background:rgba(255,255,255,0.8); padding:35px;}
.djgz_nr .pic{width:47%; float: left;}
.djgz_nr .pic a{}
.djgz_nr .pic .img{ overflow: hidden;}
.djgz_nr .pic .img .img_hezi{padding-bottom: 65%;}
.djgz_nr .pic .img img{ width:100%;height: 100%;transition: 0.3s all;}
.djgz_nr .pic .txt{}
.djgz_nr .pic .txt span{margin-top:20px;font-size: 16px;color: #fff;line-height: 30px; background: #10a23d; width: 110px; text-align: center; display: block;}
.djgz_nr .pic .txt h2{font-size: 18px;color: #10a23d;line-height:36px;padding-top:10px;}
.djgz_nr .pic .txt p{ text-indent: 2em; font-size: 16px;color: #666666; padding-top:0px;line-height: 32px;padding-top: 5px;}

.xsgz_list{ width:49%; float: right;position: relative; padding-top: 5px;}
.xsgz_list:after{width:1px;height:100%;background:#e2e4e8;content: '';display: block; position: absolute; left: 4px; top:0;}
.xsgz_list ul li{ position: relative; margin-bottom:8px;padding-left:20px;}
.xsgz_list ul li:after{width:3px;height:3px;border:3px solid #23a94d; border-radius: 50%; content: '';display: block; position: absolute; left: 0px; top:13px; z-index: 1}
.xsgz_list ul li a{ display: block}
.xsgz_list ul li .bt{ font-size:18px;font-weight:500; color: #222222; line-height:36px;transition:all 0.3s;}
.xsgz_list ul li .date{font-size:16px; color: #22a84c;line-height:28px; font-family: "Times New Roman"; font-weight: bold;}
.xsgz_list ul li .date img{ vertical-align: middle; padding-right: 6px; margin-top: -4px;}
.xsgz_list ul li:hover .bt{color:#10a23d;transition:all 0.3s;}

.jyjx{width: 38%; float: right;}
.jyjx .xsgz_list{ width: 100%;}
.mainc {background:url("../images/bg3.png") top center no-repeat; background-size: cover;padding: 0px 0 69px; }
.mainc .jyjx{float: left;}
.mainc .djgz{float: right;}

.xyfc{background:url("../images/bg4.png") top center no-repeat; background-size: cover;padding: 0px 0 60px;}
.sxjd_list{margin: 30px auto 0;overflow: hidden;}
.sxjd_list ul{
    overflow: hidden;
}
.sxjd_list .item{ position: relative; background: #fff; margin:0 25px 25px;width:445px; float: left;}
.sxjd_list .item a{ display: block;  position: relative;}
.sxjd_list .item .img .img_hezi {padding-bottom:64%;}
.sxjd_list .item .txt{border-left:4px solid #10a23d; background: #fff;padding:1.2rem 1.3rem;box-shadow: 0px 0px 3px 0px rgba(4, 0, 0, 0.2);}
.sxjd_list .item .txt h4 {font-size:18px;color: #222;width:100%; line-height: 30px; font-weight: bold;margin: 5px 0;}
.sxjd_list .item .txt span{padding-top: 10px;float: left;font-size: 16px;color: #888;line-height: 28px;font-family: "Times New Roman"; font-weight: bold;}
.sxjd_list .item .txt span img{vertical-align: middle; margin-top: -4px; margin-right:8px;}
.sxjd_list .item .txt .more{color: #888; font-size: 16px;  padding-bottom: 10px; float: right;padding-top: 5px;border-bottom:1px solid #d9d9d9; }
.sxjd_list .item .txt .more img{vertical-align: middle; margin-top: -3px; margin-left: 8px;}



.znyq{width:41%; float: right;}
.znyq h1{ float: right; width: 230px; padding-right:20px; text-align: right;font-size:30px; color:#fff; background: #10a23d; line-height: 60px; border-radius: 30px 0 0 30px;}
.znyq_lj{ text-align: right;margin-top:60px;position: relative; padding-bottom: 60px;}
.znyq_lj a{display: block; float: left;width:39%; height: 228px;background-size: cover; margin-left:10px; margin-bottom: 10px;}
.znyq_lj a:nth-child(1){ width:57%; height: 296px; background: url("../images/yqbj1.png")left center no-repeat; background-size: cover;}
.znyq_lj a:nth-child(2){background: url("../images/yqbj2.png")left center no-repeat;background-size: cover;}
.znyq_lj a:nth-child(3){background: url("../images/yqbj3.png")left center no-repeat;background-size: cover;}
.znyq_lj a:nth-child(4){ background: url("../images/yqbj4.png")left center no-repeat;position: absolute;top: 306px;left: 18%;background-size: cover;}
.znyq_lj span{display: block;text-align: center;padding-top:22%;}
.znyq_lj h2{font-size:26px;line-height:35px;color:#fff;text-align: center; font-weight: 600; margin-top: 20px;}



.xsgz_tj{width:55.5%; float: right;margin-top: 130px;}
.xsgz_tj.xsgz_tjg .fade{width:100%;}
.xsgz_tj .fade .pic{height:570px; position: relative;overflow: hidden;background:#fff;}
.xsgz_tj .fade .pic img{position:absolute; top:0;left:0; width: 100%; height: 100%;transition: 0.4s;object-fit: cover;}
.xsgz_tj .fade .pic:hover img{transform: scale(1.1);transition: .3s;}
.xsgz_tj .fade .slick-dots{text-align:center; line-height: 60px; height:60px;width: 100%; margin-top: 0;}
.xsgz_tj .fade  .slick-dots li{width:10px!important;height:10px!important;background:#5c7c2a;margin: 0 4px!important;border-radius: 50%;top:20px;right:20px;}
.xsgz_tj .fade  .slick-dots li.slick-active{background:#10a23d!important;width:10px!important;height:10px!important;top:17px!important;}
.xsgz_tj .fade .slick-dots li button:before{display:none;}
.xsgz_tj .bot{width:80%;background:rgba(0,0,0,0.6); position:relative;margin:-30px auto 0; z-index: 1;}
.xsgz_tj .bot span{line-height:70px; background: -webkit-linear-gradient(left, #10a23d, #5c7c2a);color: #fff; text-align: center; padding:0 15px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display:block; font-weight: 600; font-size: 18px;}
.xsgz_tj  .slick-slide{ margin: 0;}

/**********footer*********/
.f_bq{line-height:38px;color:#fff; display: table;width: 100%; font-size: 16px; min-height: 50px; text-align: center; padding: 10px 0; background: #8d1010; margin-top:20px;}
.f_bq a{color:#fff;}

.ny_main{ margin-top: 30px;}
.ej_banner{width:100%;}
.ej_banner img{width:100%;}
.xx_menu{display:none;}
.ej_nav{width:100%;padding:40px 0px 25px;height:42px;line-height:42px;}
.ej_nav ul li{float:left;font-size:18px;}
.ej_nav ul li a{padding:0px 34px;margin:0 20px;display: block;transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1.05);}

.ej_nav ul li a.on{background:#0a4096;display: block;color:#fff!important;font-weight:bold;line-height:42px;height:42px;margin:0;transform:skew(-25deg);}

.ej_nav ul li a:hover{background:#0a4096;display: block;color:#fff!important;font-weight:bold;line-height:42px;height:42px;transform:skew(-25deg);}


.ej_font{}



.ej_font_nav{line-height:80px;height:80px;border-bottom:1px #d5d5d5 solid;margin-bottom:20px;}

.ej_font_nav h1{font-size:26px;float:left;padding-right:3%;}
.ej_font_nav h1::after{content: ''; border-bottom:4px #fab42a solid;display: block;width:62px;height:4px;margin-top:-6px;}

.ej_font_nav ul li{padding:0px 20px;float:left;font-size:18px;line-height:45px;margin-top:20px;/*transition: all 0.6s;*/}
.ej_font_nav ul li.on,.ej_font_nav ul li:hover {background:#10a23d;border-radius: 10px;}

.ej_font_nav ul li:hover{}
.ej_font_nav ul li.on a,.ej_font_nav ul li:hover a{color:#fff;}

.lmdqwz{position:relative;}
.ny_tit{ position: absolute; left: 10px; top: -69px;font-size:28px; line-height: 65px; color: #fff; font-weight: 600; padding: 0 70px; background-color: rgba(16,162,61,.9);clip-path: polygon(15% 0px, 85% 0%, 100% 100%, 0px 100%);}

.dqwz{ line-height: 48px;position: absolute; left: 20%; top: -52px;background-color: rgba(16,162,61,.4);}
.dqwz span{float:right;padding:0 35px;font-size:16px;color:#fff;}
.dqwz span a{color:#fff;font-size:16px;}

.latest{width: 23.5%;clip-path: polygon(0% 0px, 100% 0%, 100% 100%, 0px 100%);float: left; margin-right: 15px;padding: 20px 0px 10px 20px; background: -webkit-linear-gradient(left, #10a23d, #10a23d);}
.lat-box{margin-bottom: 20px; position: relative;z-index: 3;padding: 0 0 65px;background-size: 100% auto;}
.sj_latest{ display: none}
.lat-box .lat-box-li{ font-size: 18px; display: block;line-height: 36px;color: #333;padding: 17px 0 16px 30px;position: relative;margin: 0px 18px;  border-bottom: 1px #dcd2c7 solid;border-top: 0;}
.lat-box-li-first{padding:5px 0px 5px 0px; text-align: center; color: #fff;font-weight: 600; font-size:22px;line-height:58px;background: #10a23d; }


.lat-box .subNav {  background: #ffffff;   padding-bottom: 30px;  min-height:350px; }
.lat-box .subNav > ul > li > a {  font-size: 20px;  color: #333;  width: 100%;  display: block;  line-height: 24px;  padding: 20px 25px 21px 20px;  box-sizing: border-box;  transition: none; border-bottom: 1px #eaebeb solid;  }
.lat-box .subNav > ul > li.on > a {  background: #f3fff7;  color: #23a94d;  }
.lat-box .subNav  ul li:hover,.subMain .aside .subNav  ul li.on {  }
.lat-box .subNav > ul > li:hover > a {  color: #23a94d;  font-weight: bold;  }
.lat-box .subNav > ul > li.on > a {  color: #23a94d;  font-weight: bold;  }
.lat-box .subNav > ul > li .subBox {  background: #fff;  display: none;  padding-bottom: 10px;  }
.lat-box .subNav > ul > li.on .subBox {  display:block;  }
.lat-box .subNav > ul > li .subBox > ul li a {  color: #444;  font-size: 16px;  padding-left: 65px;  padding-top: 10px;  padding-bottom: 10px;  display: block;  }
.lat-box .subNav > ul > li .subBox > ul li a:hover {  color: #23a94d;  }



.ej_right_nav{/*width:959px;*/width:100%;line-height:65px;}
.ej_right_nav h1{line-height: 65px; font-size:26px;font-weight:bold;color:#10a23d;display: inline-block;margin-top:-2px;}
.ej_right_nav span{float:right;background: url(../images/ej_dqw.png) left center no-repeat;padding-left:31px;font-size:16px;}
.ej_right_nav span a{color:#555;font-size:16px;}

.ej_font_nr{margin-bottom: 20px;background: #fff;padding: 5px 25px 35px 35px;  box-sizing: border-box;  overflow: auto; min-height: 650px;}
.ej_font_nr_top{width:100%;padding-top:30px;}
.ej_font_nr img{max-width:100%;height:auto;margin:0 auto;display: block;}

.ej_font_nr_top  p{padding-bottom:15px;line-height:40px!important;}

.ej_font_nr_top  .left::before{content: " ";float:left;display: block;width:19px;height:14px;
}

.ej_font_nr_top  .left::after{content: " ";float:left;display: block;width:19px;height:14px;
}


.ej_font_jj{width:100%;box-sizing: border-box;margin-top:20px;}
.ej_font_jj_nav{width:100%;height:53px;background:#10a23d;line-height:53px;font-size:18px;color:#fff;font-weight:bold;}
.ej_font_jj_nav::before{width:4px;height:19px;background:#fff;content: '';display: block;float:left;margin:16px 12px 0px 22px;}
.ej_font_jj_font{padding:30px 0px 0px;}

.ej_font_jj_font li a{width:23%;margin:0px 1%;text-align:center;float:left;background:#fafcff;border:1px #10a23d dashed!important;box-shadow: 0px 2px 3px #c5d5ef;margin-bottom:30px;line-height:55px; box-sizing:border-box;}
.ej_font_jj_font li a:hover{background:#10a23d;color:#fff;font-weight:bold;width:23%;}

.ej_font_ns{padding:40px 0px 0px 0px;width:100%;}
.ej_font_ns ul li{margin-bottom:20px;background:#f2f6f6;padding:20px 40px 20px 15px;float:left;display: block; box-shadow: 0px 2px 8px #c4c0c0;}
.ej_font_ns ul li img{width:310px;height:200px;float:left;border-radius:10px;border:1px #e3e4e4 dotted;}

.ej_font_ns ul li:hover{background:#10a23d;margin-left:8px; transition: all 0.6s;cursor: pointer;}
.ej_font_ns ul li:hover h1,.ej_font_ns ul li:hover h2,.ej_font_ns ul li:hover h3,.ej_font_ns ul li:hover span,.ej_font_ns ul li:hover h3 a {color:#fff;transition: 0.6s;cursor: pointer;}


.ej_font_ns  .new_left{float:left;padding-right:50px;}

.ej_font_ns  .new_right{float:left;padding:10px 0px;}
.ej_font_ns  .new_right span{color:#10a23d;font-size:17px;font-weight:bold;line-height:46px;font-family: Arial;}
.ej_font_ns  .new_right h1{color:#222;font-size:17px;font-weight:bold;line-height:53px;}
.ej_font_ns  .new_right h2{color:#777;font-size:15px;line-height:40px;font-weight:normal;}
.ej_font_ns  .new_right h3{font-size:15px;color:#777;padding:0px 27px;line-height:34px;margin-top:20px;font-weight:normal;border-radius:20px;border:1px #c4c9d2 solid;width:60px;}

.ej_font_ns  .new_right h3 a{color:#777;}

.page{margin:15px auto 35px;text-align:center;line-height:38px;height:38px;}

.ej_font_gg{padding:24px 50px 0px 0px;}

.ej_font_gg ul li{margin-bottom:20px;border:1px #dddddd solid;float:left;display: block;width:100%;background:#fff;}
.ej_font_gg ul li .gg_left{float: left;width: 120px;height: 65px;text-align: center;padding: 25px 0px 30px;}
.ej_font_gg ul li .gg_left h1{font-size:35px;color:#0d64bd;}
.ej_font_gg ul li .gg_left span{width:27px;background:#e4a100;height:1px;margin:2px auto 8px;display:block;}
.ej_font_gg ul li .gg_left h2{font-size:14px;color:#222;font-weight:normal;}

.ej_font_gg ul li .gg_left:hover{background:#0a4096;cursor: pointer;}
.ej_font_gg ul li .gg_left:hover h1,.ej_font_gg ul li .gg_left:hover h2{color:#fff;}

.ej_font_gg ul li .gg_right{padding:10px 30px;}
.ej_font_gg ul li .gg_right::before{content: "";width:1px;height:80px;background:#dddddd;display: block;float:left;margin-right: 20px;
	margin-top: 10px;}
.ej_font_gg ul li .gg_right h1{line-height:40px;    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;}
.ej_font_gg ul li .gg_right h2{line-height:28px;font-size:15px;color:#777;font-weight:normal;overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;}

.xy_ld{margin-left:-50px;padding-top:30px;}
.xy_ld ul li{width:50%;float:left;padding-left:50px;height:250px;box-sizing: border-box;margin-bottom:45px;}
.xy_ld ul li .star{width:100%;background:#fff;height:250px;    border: 1px #d5d5d5 solid;
	box-sizing: border-box;}
.xy_ld ul li .star_left{width:30%;float:left;}
.xy_ld ul li .star_left img{width:100%;height:250px;object-fit: cover;}

.xy_ld ul li .star_right{padding:20px 35px 0px;width:70%;float:right;box-sizing: border-box;}
.xy_ld ul li .star_right h1{line-height:65px;background:url(../images/ld_line.png) left center no-repeat;color:#0d64bd;font-size:20px;text-indent: 18px;}
.xy_ld ul li .star_right p{line-height:32px;    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;}


.nywz_list{margin-bottom: 20px;background: #fff;padding: 5px 25px 35px 35px;  box-sizing: border-box;  overflow: auto; min-height: 650px;}
.nywz_list ul li{ overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size:17px;color:#323232; background: url("../images/list1.png") left center no-repeat; border-bottom: 1px solid #e6e6e6;height:60px; line-height:60px;padding-left:20px;}
.nywz_list ul li a{ color: #323232;}
.nywz_list ul li a:hover{ color:#a40e16;}
.nywz_list ul li span{ float: right;display: inline-block; font-size: 14px;color: #888;padding-left:15px;}
.nywz_list ul li span img{vertical-align: middle; padding-right: 10px; margin-top: -2px;}


.ej_font_gg{padding:25px 0px 0px 0px;}


.ej_font_gg ul li .gg_left{float: left;width: 120px;height: 65px;text-align: center;padding: 25px 0px 30px;}
.ej_font_gg ul li .gg_left h1{font-size:35px;color:#10a23d;}
.ej_font_gg ul li .gg_left span{width:27px;background:#e4a100;height:1px;margin:2px auto 8px;display:block;}
.ej_font_gg ul li .gg_left h2{font-size:14px;color:#222;font-weight:normal;}

.ej_font_gg ul li .gg_left:hover{background:#0d64bd;cursor: pointer;}


.ej_font_gg ul li .gg_right{padding:10px 30px;}
.ej_font_gg ul li .gg_right::before{content: "";width:1px;height:80px;background:#dddddd;display: block;float:left;margin-right: 20px;
	margin-top: 10px;}
.ej_font_gg ul li .gg_right h1{line-height:40px;font-size:17px;}
.ej_font_gg ul li .gg_right h2{line-height:28px;font-size:15px;color:#777;font-weight:normal;}
.ej_font_gg ul li:hover{background:#10a23d;margin-left:5px;color:#fff;cursor: pointer;transition: all 0.6s;}
.ej_font_gg ul li:hover h2,.ej_font_gg ul li:hover h1,.ej_font_gg ul li:hover h1 a{color:#fff;}

.ej_font_xnew_bg{background:#fff;padding:10px 0px;margin:-3px auto 0px;}
.ej_font_xnew{padding:10px 20px 0px 0px;margin:0 auto;}
.ej_font_xnew h2{font-size:14pt;line-height:35px;padding:5px 0px;text-align: center;font-weight:normal;}
.ej_font_xnew h1{font-size:20px;line-height:35px;padding:5px 0px;text-align: center;font-family: "é‚è§„î„œçå¿”çˆ£ç€¹?";}
.ej_font_xnew .xnew_date{line-height:30px;padding:6px 0px;border-bottom:1px #ccc dashed;font-size:15px;color:#737373;text-align: center;margin-bottom:25px;}
.ej_font_xnew p{line-height:32px; font-size: 18px;margin-bottom: 10px; text-indent: 2em; color: #333;background:none!important;}
.ej_font_xnew  p span{font-family:å¯°î†¿è’‹é—†å‘´ç²¦, Microsoft YaHe;}
.ej_font_xnew .st{border-top:1px #ccc dashed;margin-top:30px;padding:20px 0px 10px;}
.ej_font_xnew .st ul li{line-height:45px;}
.ej_font_xnew .st ul li h1{float:left;color:#10a23d;font-size:17px;}

.ej_font_fg{width:100%;margin-top:32px;}
.ej_font_fg ul li{width:33.33%;float:left;padding: 1% 1.5%; box-sizing: border-box;}
.ej_font_fg ul li .pic{padding-top: 65%;position: relative; overflow: hidden; height: 0;}
.ej_font_fg ul li img{/*width:100%;height:240px;*/display: block; width: 100%;
	height: 100%; position: absolute;top: 0; left: 0;transition: .3s; object-fit: cover;}
.ej_font_fg ul li span{height:60px;padding: 0 10px;line-height:60px;text-align:center;display:block;background:#f8f6f4;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;}
.ej_font_fg ul li span:hover{background:#10a23d;color:#fff;}




#vsb_content p img,#vsb_content video,#vsb_content p video,#vsb_content div video,.v_news_content img{/*width:900px!important;text-align:center!important;height: auto !important;    object-fit: cover;*/max-width: 100%;height:auto!important;display: block;margin: 0 auto;}
.v_news_content p{font-size: 18px; line-height: 32px; margin-bottom: 10px;color: #333;font-family:"å¯°î†¿è’‹é—†å‘´ç²¦";}
.v_news_content p span{font-family:"å¯°î†¿è’‹é—†å‘´ç²¦!important";}
.v_news_content table,.v_news_content table td img,.ej_font_gg table,.ej_font_gg table td img{max-width:100%!important;}
.v_news_conten object,#vsb_content object{width:100%!important;height:auto!important;}
.v_news_content p video{max-width: 100%;height:auto!important;display: block;margin: 0 auto;}
.v_news_contentvideo{max-width: 100%;height:auto!important;display: block;margin: 0 auto;}
.v_news_content hr{width:100%!important;}

.v_news_content a  {width:100%!important;word-break: break-all;}

.v_news_content p strong span{/*font-weight:normal!important;*/font-size:18px;color:#000;}

#vsb_content p br,#vsb_content p span br{display:none;}

.v_news_content p,#vsb_content p{text-align: justify;}

.jg_header{background:#eee;padding:15px 0px;margin-top:-5px;}
.jg_header .logo{float:left;padding:0px;}
.jg_nav{float:right;background:#0d64bd;margin:0 auto;    padding-top: 16px;    display: contents;}
.jg_nav  h1{font-size: 20px;float: left;line-height: 45px; padding: 0px 1.5%;}
.jg_nav  ul{ }
.jg_nav ul li{padding:12px 20px;text-align:center;float:left;}
.jg_nav ul li a{color:#222;}


.ej_font_nav h2{font-size:18px;float:left;padding-right:8%;font-weight:normal;}
.ej_font_nav h2::after{content: ''; border-bottom:4px #fab42a solid;display: block;width:62px;height:4px;margin-top:-6px;}



#vsb_content_100 IMG{border:none;    border-radius: 13px;}